<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="gallerymaker.xml" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\gallerymaker.xml" />
  <file dest="gallerythumb.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="index.html" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\index.html" />
  <file dest="manifest.xml" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="resources\gallery.swf" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\gallery.swf" />
  <file dest="resources\groups\group.xml" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="resources\javascript\AC_OETags.js" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\javascript\AC_OETags.js" />
  <file dest="resources\loading.swf" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\loading.swf" />
  <file dest="resources\localization\localText.xml" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\localization\localText.xml" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20000.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20000.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20001.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20001.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20002.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20002.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20003.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20003.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20004.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20004.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20005.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20005.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20006.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20006.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20008.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20008.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20010.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20010.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20011.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20011.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20012.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20012.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20013.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20013.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20014.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20014.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20016.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20016.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20018.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20018.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20020.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20020.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20021.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20021.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20023.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20023.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20025.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20025.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20029.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20029.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20031.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20031.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20033.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20033.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20036.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20036.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20037.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20037.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20038.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20038.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20039.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20039.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20040.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20040.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20041.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20041.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20044.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20044.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20047.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20047.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20050.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20050.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20051.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20051.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20053.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20053.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20056.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20056.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20058.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20058.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20059.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20059.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20060.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20060.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20062.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20062.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20066.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20066.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20070.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20070.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20071.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20071.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20075.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20075.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20078.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20078.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20084.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20084.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20086.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20086.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20087.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20087.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20088.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20088.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20093.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20093.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20095.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20095.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20096.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20096.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20098.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20098.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20100.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20100.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20101.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20101.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20102.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20102.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20103.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20103.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20104.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20104.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20105.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20105.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20106.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20106.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20107.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20107.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20108.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20108.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20109.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20109.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20113.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20113.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20115.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20115.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20117.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20117.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20120.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20120.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20121.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20121.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20123.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20123.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20125.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20125.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20126.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20126.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20128.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20128.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20129.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20129.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20130.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20130.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20131.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20131.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20132.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20132.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20133.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20133.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20134.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20134.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20135.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20135.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20136.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20136.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20141.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20141.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20144.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20144.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20145.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20145.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20146.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20146.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20147.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20147.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20149.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20149.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20150.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20150.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20159.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20159.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20160.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20160.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20163.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20163.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20165.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20165.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20166.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20166.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20171.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20171.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20172.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20172.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20174.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20174.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20175.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20175.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20176.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20176.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20177.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20177.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20178.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20178.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\large\21C=20179.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\large\21C=20179.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20000.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20000.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20001.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20001.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20002.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20002.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20003.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20003.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20004.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20004.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20005.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20005.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20006.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20006.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20008.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20008.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20010.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20010.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20011.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20011.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20012.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20012.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20013.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20013.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20014.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20014.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20016.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20016.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20018.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20018.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20020.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20020.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20021.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20021.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20023.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20023.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20025.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20025.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20029.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20029.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20031.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20031.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20033.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20033.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20036.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20036.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20037.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20037.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20038.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20038.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20039.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20039.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20040.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20040.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20041.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20041.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20044.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20044.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20047.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20047.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20050.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20050.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20051.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20051.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20053.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20053.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20056.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20056.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20058.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20058.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20059.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20059.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20060.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20060.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20062.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20062.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20066.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20066.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20070.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20070.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20071.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20071.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20075.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20075.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20078.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20078.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20084.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20084.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20086.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20086.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20087.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20087.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20088.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20088.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20093.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20093.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20095.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20095.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20096.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20096.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20098.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20098.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20100.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20100.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20101.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20101.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20102.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20102.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20103.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20103.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20104.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20104.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20105.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20105.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20106.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20106.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20107.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20107.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20108.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20108.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20109.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20109.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20113.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20113.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20115.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20115.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20117.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20117.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20120.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20120.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20121.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20121.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20123.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20123.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20125.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20125.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20126.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20126.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20128.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20128.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20129.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20129.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20130.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20130.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20131.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20131.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20132.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20132.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20133.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20133.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20134.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20134.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20135.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20135.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20136.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20136.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20141.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20141.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20144.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20144.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20145.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20145.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20146.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20146.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20147.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20147.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20149.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20149.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20150.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20150.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20159.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20159.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20160.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20160.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20163.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20163.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20165.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20165.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20166.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20166.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20171.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20171.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20172.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20172.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20174.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20174.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20175.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20175.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20176.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20176.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20177.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20177.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20178.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20178.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\medium\21C=20179.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\medium\21C=20179.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20000.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20000.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20001.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20001.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20002.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20002.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20003.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20003.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20004.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20004.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20005.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20005.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20006.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20006.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20008.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20008.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20010.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20010.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20011.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20011.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20012.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20012.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20013.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20013.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20014.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20014.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20016.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20016.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20018.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20018.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20020.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20020.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20021.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20021.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20023.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20023.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20025.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20025.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20029.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20029.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20031.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20031.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20033.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20033.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20036.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20036.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20037.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20037.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20038.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20038.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20039.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20039.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20040.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20040.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20041.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20041.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20044.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20044.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20047.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20047.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20050.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20050.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20051.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20051.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20053.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20053.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20056.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20056.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20058.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20058.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20059.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20059.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20060.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20060.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20062.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20062.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20066.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20066.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20070.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20070.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20071.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20071.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20075.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20075.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20078.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20078.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20084.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20084.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20086.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20086.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20087.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20087.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20088.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20088.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20093.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20093.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20095.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20095.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20096.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20096.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20098.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20098.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20100.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20100.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20101.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20101.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20102.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20102.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20103.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20103.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20104.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20104.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20105.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20105.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20106.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20106.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20107.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20107.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20108.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20108.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20109.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20109.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20113.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20113.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20115.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20115.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20117.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20117.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20120.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20120.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20121.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20121.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20123.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20123.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20125.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20125.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20126.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20126.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20128.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20128.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20129.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20129.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20130.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20130.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20131.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20131.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20132.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20132.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20133.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20133.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20134.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20134.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20135.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20135.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20136.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20136.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20141.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20141.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20144.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20144.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20145.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20145.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20146.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20146.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20147.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20147.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20149.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20149.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20150.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20150.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20159.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20159.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20160.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20160.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20163.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20163.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20165.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20165.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20166.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20166.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20171.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20171.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20172.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20172.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20174.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20174.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20175.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20175.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20176.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20176.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20177.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20177.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20178.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20178.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\small\21C=20179.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\small\21C=20179.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20000.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20000.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20001.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20001.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20002.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20002.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20003.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20003.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20004.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20004.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20005.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20005.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20006.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20006.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20008.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20008.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20010.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20010.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20011.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20011.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20012.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20012.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20013.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20013.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20014.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20014.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20016.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20016.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20018.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20018.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20020.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20020.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20021.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20021.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20023.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20023.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20025.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20025.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20029.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20029.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20031.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20031.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20033.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20033.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20036.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20036.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20037.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20037.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20038.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20038.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20039.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20039.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20040.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20040.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20041.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20041.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20044.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20044.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20047.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20047.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20050.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20050.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20051.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20051.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20053.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20053.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20056.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20056.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20058.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20058.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20059.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20059.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20060.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20060.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20062.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20062.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20066.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20066.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20070.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20070.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20071.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20071.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20075.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20075.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20078.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20078.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20084.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20084.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20086.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20086.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20087.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20087.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20088.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20088.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20093.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20093.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20095.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20095.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20096.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20096.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20098.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20098.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20100.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20100.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20101.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20101.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20102.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20102.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20103.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20103.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20104.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20104.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20105.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20105.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20106.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20106.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20107.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20107.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20108.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20108.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20109.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20109.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20113.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20113.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20115.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20115.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20117.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20117.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20120.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20120.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20121.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20121.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20123.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20123.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20125.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20125.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20126.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20126.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20128.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20128.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20129.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20129.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20130.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20130.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20131.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20131.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20132.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20132.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20133.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20133.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20134.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20134.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20135.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20135.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20136.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20136.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20141.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20141.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20144.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20144.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20145.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20145.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20146.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20146.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20147.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20147.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20149.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20149.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20150.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20150.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20159.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20159.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20160.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20160.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20163.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20163.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20165.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20165.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20166.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20166.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20171.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20171.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20172.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20172.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20174.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20174.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20175.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20175.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20176.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20176.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20177.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20177.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20178.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20178.jpg" />
  <file dest="resources\media\05filmstrip_palmleaf\thumb\21C=20179.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\05filmstrip_palmleaf\thumb\21C=20179.jpg" />
  <file dest="resources\media\background\scalable\18PalmLeaf.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\background\scalable\18PalmLeaf.jpg" />
  <file dest="resources\playerProductInstall.swf" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\playerProductInstall.swf" />
  <file dest="resources\styles\style.xml" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="projectthumb.jpg" src="" />
 </files>
</manifest>
